{
  "usingComponents": {
    "shop":"/componets/shop/index"
  },
  "navigationBarBackgroundColor": "#343434",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "门店",
  "backgroundColor": "#fff",
  "backgroundTextStyle": "light"
}